---
name: Cory Kirkham
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), US East</a>
reports_to: stevexu
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ckirkham
departments:
- MM
specialty: ''
expertise:
story:
job_title: Commercial Account Executive - Mid-Market
division: Sales
public: true

